lang.survey_success.closewin = Close this window.

lang.survey_success.msg.SURVEY_DELETE_CODE = The survey has been deleted.
lang.survey_success.msg.SURVEY_COPY_CODE = has been copied to your private survey list.
lang.survey_success.msg.SURVEY_PUBLIC_CODE = has been made publicly accessible.
lang.survey_success.msg.SURVEY_SHARED_CODE = has been given to user - 

lang.survey_success.msg.SURVEY_SUBMIT_CODE = Your answers have been recorded, and the link to this survey has been removed from your login page. 
lang.survey_success.msg.SURVEY_SUBMIT_WWW_CODE = Your answers have been recorded. Thank you! 
lang.survey_success.msg.SURVEY_SUBMIT_CLASS_CODE = Your responses have been recorded.<br>Click the 'Return to Classroom' button in the top frame. 

